/* product content */
.wgt-search-results-display,.wgt-search-results-display h2{font-size:11px;color:#666;font-weight:normal;}
/* override of externals */
.w-box.wgt-product-data-module:after,.w-box.wgt-product-data-module .w-box:after,
.w-box.wgt-product-pricing-module:after,.w-box.wgt-product-pricing-module .w-box:after {clear:none;}
 
.wgt-search-results-display .search-result-item { margin-left: 10px; padding:21px 0; background:url(/presources/images/dotted_line.gif) repeat-x 0 bottom; }
.wgt-search-results-display .seeinside {background:url(/presources/images/see_inside.gif) no-repeat top center; position: relative; margin-top: -18px; height: 45px; width: 100%; display: block; text-indent: -5000px;}

/* product numbering  content */
.wgt-search-results-display .product-numbering	{display:block;float:left;padding:0 10px 0 0;color:#B0A377;font-weight:bold;font-size:14px;}

/* product - data -content */
.wgt-product-data-module {line-height:14px;color:#666; overflow: hidden; }
.wgt-product-data-module h2 .contributers-line{display:block;padding:0 0 4px 0;}
.wgt-product-data-module h2 a { color:#5A7D56; /*text-decoration:underline;*/ }
.wgt-product-data-module h2 .product-title a {/*text-decoration:none;*/ font-size:14px; line-height: 16px; font-weight:bold;padding:0 0 3px 0;display:block;}
.wgt-product-data-module h2 .product-title a:hover {text-decoration:underline; }
.wgt-product-data-module .preorder { padding-top: 10px; }
.wgt-product-data-module .preorder a {font-weight:bold; color:#cc6633;}
.wgt-product-data-module .product-format h6{display:inline;}   
.wgt-product-data-module h6             {color:#B0A377;font-weight:bold;}
.wgt-product-data-module .eformat { color: #666666; padding-left: 6px; font-size: 13px; font-weight: normal;}

.wgt-product-data-module .multi-product-attributes {font-size:10px;line-height:18px;}
.wgt-product-data-module .multi-product-attributes dt {width:75px;}
.wgt-product-data-module .multi-product-attributes dd {width:312px;}

.wgt-product-data-module li.product-attribute,
.wgt-product-data-module .multi-product-attributes dt,
.wgt-product-data-module .multi-product-attributes dd{float:left; display:list-item;}
.wgt-product-data-module .multi-product-attributes { zoom: 1; /* trigger has layout */ }

.wgt-product-data-module ul { overflow: hidden; }

.wgt-search-results-display .wgt-product-data-module .product-attribute{width:190px;} /* bind 2 per line all the way up to search-results-display widet */
.wgt-search-results-display .product-format { margin: 10px 0 10px 0; }
.wgt-search-results-display  #associated-links { margin-top: 12px;  }
.wgt-search-results-display  #associated-links .associated-ebook { padding-left: 10px; margin-left: 10px; text-decoration: underline; display: block; background: url(/presources/search/images/icon_dot.png) no-repeat 0 6px; }
.wgt-search-results-display #associated-links li { padding: 10px 0; background: url(/presources/search/images/bdr_soft_tile.png) repeat-x;  }

/* search result price display */

.search-result-item .wgt-primary-pricing-box .delivery-message { display: block; }
.search-result-item .wgt-primary-pricing-box .member-message { display: block; padding-bottom: 6px; }
.search-result-item .used-page-link em { color: #000; font-size: 14px; font-weight: bold; font-style: normal; }
.search-result-item .wgt-primary-pricing-box  .messages { padding:13px 0 7px 0;}
.search-result-item .w-head-shdwbox-c { /*height: 0px;  <- prevent collapse of empty element in IE6 */ }

/* price display - theme0001 - addons and overrides */
.wgt-textbook-price-display .price { font-weight: bold; }
.wgt-textbook-price-display .price em { margin-left:4px; font-style: normal; font-weight: bold; font-size: 14px; }
.wgt-textbook-price-display .price em,
.wgt-primary-pricing-box .onlinePrice .onlinePriceValue2 { color: #000000; }
.wgt-textbook-price-display .pricing-savings { font-weight: bold; }

/*nook emblems, place and positioning: price + image module */
.wgt-product-image-module { float:left; }
.wgt-product-image-module .emblem {text-indent: -50000px; background-image:url(/presources/search/images/emblem_sprite.png); margin-top: -7px; position: relative; width: 100px; background-repeat: no-repeat; display: block; height: 40px;}
.wgt-product-image-module .nook-book-emblem {background-position: 0 0;}
.wgt-product-image-module .nook-study-emblem {background-position: 0 -50px;}
.wgt-product-image-module .nook-bookenhanced-emblem {background-position: 0 -100px; }
.wgt-product-image-module .nook-bookaudio-emblem {background-position: 0 -150px;}
.wgt-product-image-module .nook-mag-emblem {background-position: 0 -200px;}
.wgt-product-image-module .nook-news-emblem {background-position: 0 -250px;}
.wgt-product-image-module .nook-kids-emblem {background-position: 0px -300px; }
.wgt-product-image-module .nook-kidsinteractive-emblem { background-position: 0px -350px; }
.wgt-product-image-module .nook-kidsreadtome-emblem {background-position: 0px -400px; }


.wgt-product-pricing-module .emblem {text-indent: -50000px; text-align: left; background-image:url(/presources/search/images/emblem_sprite.png); background-repeat: no-repeat; display: block; height: 32px; width: 75%; position: absolute; top: -8px; left: 6px;}
.wgt-product-pricing-module .nook-book-emblem { background-position: -100px -0px;}
/*.wgt-product-pricing-module .nook-study-emblem {background-position: -100px -50px;}*/
.wgt-product-pricing-module .nook-bookenhanced-emblem {background-position: -100px -100px;}
/*.wgt-product-pricing-module .nook-bookaudio-emblem {background-position: -100px -150px;} as of 11/10 not supported */
.wgt-product-pricing-module .nook-mag-emblem {background-position: -100px -200px;}
.wgt-product-pricing-module .nook-news-emblem {background-position: -100px -250px;}
.wgt-product-pricing-module .nook-kids-emblem {background-position: -100px -300px; }
.wgt-product-pricing-module .nook-kidsinteractive-emblem { background-position: -100px -350px; }
.wgt-product-pricing-module .nook-kidsreadtome-emblem {background-position: -100px -400px; }


/* LOCAL NOOK BOX STYLE CLASSING, augmenting shadow box styling, specific to search results   */
.nook-result-item .w-head-shdwbox-c { padding-top:20px; }

/*global button class */
.purchase-style-button {display: block; height: 29px;text-align:left;text-indent: -5000px; width: 100%; white-space:nowrap;}
/*product- pricing content */
.wgt-product-pricing-module {text-align:right;margin-left:3px;position: relative; /* positioning needed for nook emblems */}
.wgt-product-pricing-module .wgt-primary-pricing-box    {padding:0 10px 0 0;margin:0 0 0 10px;}
.wgt-primary-pricing-box .wgt-textbook-price-display span { line-height: 18px; }
.wgt-product-pricing-module .additional-purchase-methods { padding: 0 10px 0 0; margin: 10px 0 0 10px; }

/* button sprites */

.purchase-style-button { background-image:url(/presources/search/images/btn_search_sprite.png); background-repeat: no-repeat; margin-top: 10px; }
.add-to-cart-button { background-position: left -185px;}
.preorder-now-button { background-position: left -0px; }
.preorder-to-cart-button { background-position: left -0px; }
.free-now-button {background-position: left -36px;}
.subscribe-now-button {background-position: left -260px;}
.buy-now-button {background-position: left -223px;}
.see-more-button {background-position: left -112px;}
.single-issue-button {background-position: 0 -149px;}

.price-display-right .add-to-cart-button { background-position: right -185px;}
.price-display-right .preorder-now-button { background-position: right -0px; }
.price-display-right .preorder-to-cart-button { background-position: right -0px; }
.price-display-right .free-now-button {background-position: right -36px;}
.price-display-right .subscribe-now-button {background-position: right -260px;}
.price-display-right .buy-now-button {background-position: right -223px;}
.price-display-right .see-more-button {background-position: right -112px;}
.price-display-right .single-issue-button {background-position: right -149px;}

/* other buttons */																								
/*.wgt-primary-pricing-box .single-issue-button {background-image: url(/presources/images/btn_buycurrentissue_wht.gif);} */
.wgt-free-sample-box .free-sample-button {background-image: url(/presources/images/btn_getfreesample_big.gif);}

/*.wgt-free-sample-box .free-sample-button {background-position: TBD;}*/

/* special promotions and/or QUICK LINKS */
.wgt-special-promotions .w-body { background: url(/presources/images/quick_links_bg.gif) no-repeat left bottom; padding: 0 0 2px 0; margin: 6px 0 12px; }
.wgt-special-promotions .w-body-c { font-size: 14px; padding: 10px 0 10px 12px; background: url(/presources/images/quick_links_bg.gif) no-repeat left top; }
.wgt-special-promotions .w-body-c a { text-decoration: underline; }

/* no-results-message */
.wgt-no-results-message { margin: 8px 0; }
.wgt-no-results-message { font-size: 14px; }
.wgt-no-results-message .w-body-c { padding: 5px 5px 0 12px; }


/* search cascade sentence */
.wgt-search-cascade-widget { background: #587A55; color: #fff; padding: 15px 0 10px 18px; margin-bottom: 5px; }

/* ads */
.wgt-bottom-ad-google #afs-ad1 { margin: 8px 14px 8px 12px; } /* no results */
.wgt-bottom-ad .w-body-c #afs-ad1 { margin: 8px 14px 8px 8px; } /* search results */

/** @format collapsed selector rules start here **/
/*  format collapsed result items */

.wgt-search-results-display a img { display: block; } /* remove white space under images in FF */
.wgt-search-results-display .multiple-formats-item { background: url(/presources/search/images/grey_tile_left_bdr.png) repeat-y 571px 0; }
.wgt-search-results-display .result-item { margin: 20px 0; padding: 15px 10px; border: solid 1px #ccc; position: relative; } 
.wgt-search-results-display .result-item .product-title a { display: inline; }
.wgt-search-results-display .result-item .pub-date { padding-left: 6px; }
.wgt-search-results-display .result-item .wgt-ratings-display { padding-top:10px; }
.wgt-search-results-display .result-item .format-text span { font-weight: bold; padding-left: 5px;}
.wgt-search-results-display .result-item .esrb span { padding-left: 5px; }
.wgt-search-results-display .result-item .esrb,
.wgt-search-results-display .result-item .format-text,
.wgt-search-results-display .result-item .out-of-stock-text,
.wgt-search-results-display .result-item .isbn { margin-top: 15px; }
.wgt-search-results-display .result-item .movie-rs { margin-top: 15px; }

.wgt-search-results-display .result-item .online-price-only { font-weight: bold; }
.wgt-search-results-display .result-item .online-price-only span { font-weight: normal; padding-left: 5px;}

.wgt-search-results-display .group-item { position: relative; top: -22px; font-weight: bold; }
.wgt-search-results-display .result-item span.group-item { padding: 0 6px 10px 21px; background:  #fff url(/presources/search/images/product_group_sprite.png) no-repeat 5px 0; }
.wgt-search-results-display .result-item .column {
	padding-bottom: 8px;
	zoom: 1;
}

/** product group title sprites **/
.wgt-search-results-display .result-item span.toysgames-group { background-position: 5px -753px; padding-left: 30px; }
.wgt-search-results-display .result-item span.movietv-group { background-position: 5px -301px; padding-left: 24px; }
.wgt-search-results-display .result-item span.music-group { background-position: 5px -451px; padding-left: 24px; }
.wgt-search-results-display .result-item span.newsstand-group { background-position: 5px -1054px; padding-left: 25px; }
.wgt-search-results-display .result-item span.textbooks-group { background-position: 5px -151px; padding-left: 34px; }
.wgt-search-results-display .result-item span.videogames-group { background-position: 5px -601px; padding-left: 40px; }
.wgt-search-results-display .result-item span.homegift-group { background-position: 5px -901px; padding: 6px 1px 0 30px; display: block; height: 22px; width: 87px; top: -30px;  }
.wgt-search-results-display .result-item span.calendar-group { background-position: 5px -1205px; padding: 2px 6px 6px 28px; }

/* product-view: children of: .wgt-product-data-module */
.pricing-table { /*overflow: hidden;  the clear property below adds whitespace, overflow resolves it*/  zoom: 1; margin-top: 15px; }
.pricing-table .row { clear: both; margin-bottom: 10px; overflow: hidden; }
.pricing-table .first { margin: 0; }
.pricing-table .row .block { float: left; }

/** column one **/
.pricing-table .row .format-hdr,
.pricing-table .row .custom-format-hdr,
.pricing-table .row .format-block,
.pricing-table .row .associated-format { width: 30%; padding-right: 10px;}

/** column two **/
.pricing-table .row .online-hdr, 
.pricing-table .row .online-price-block,
.pricing-table .row .associated-price { width: 20%; }

.pricing-table .row .custom-online-hdr,
.pricing-table .row .single-issue-price-block,
.pricing-table .row .subscription-price-block,
.pricing-table .row .custom-column-hdr { width: 27%; }

.pricing-table .row .online-price-block span a { padding-right: 10px; }

/** column three **/
.pricing-table .row .used-hdr, 
.pricing-table .row .used-price-block,
.pricing-table .row .associated-used-block { width: 20%; }

.pricing-table .per-month,
.pricing-table .per-issue { margin-left:5px; }

/** format values **/
.format-block,
.associated-format { font-weight: bold;  }
.associated-format em { font-weight: normal; font-style: normal; }
.format-block em { display: block; font-weight: normal; font-style: normal; }

.pricing-table .row .online-hdr,
.pricing-table .row .format-hdr,
.pricing-table .row .custom-format-hdr,
.pricing-table .row .used-hdr,
.pricing-table .row .custom-online-hdr,
.pricing-table .row .custom-column-hdr,
.pricing-table .row .rent-hdr { border-bottom: solid 1px #ccc;  padding-bottom: 4px; margin-bottom: 4px; }

.wgt-product-data-module .pub { margin-top: 15px; }

/** additional formats **/
.wgt-additional-product-formats { /*position: absolute;  top: 0;  bottom: 0; right: 0; left: 577px;*/ padding-right: 12px; }
.wgt-additional-product-formats h4 { font-family: verdana; font-size: 11px; color:#000;}
.wgt-additional-product-formats .w-body-c{ padding: 0 0 0 23px; background: url(/presources/search/images/arrowhead_shape.png) no-repeat; }
.wgt-additional-product-formats a { display: block; margin-bottom: 5px;}
.wgt-additional-product-formats .see-all-link { font-weight: bold; }

/* ratings */
.wgt-product-data-module .rating-widget span { display: inline-block; } /* legacy */
/*.wgt-ratings-block { overflow: hidden; }*/
.wgt-ratings-block .rating-widget { margin-top: 15px; display: inline-block;}
.wgt-ratings-block .rating-widget span { float: left; }
.wgt-ratings-block a { display: inline-block; line-height: 16px; }
.wgt-ratings-block .avg-4 {background-position: -15px -16px;}

/* D:\dotNet\PDPpureResourcesTrunk//presources/search/css/search.css Friday, April 22, 2011 4:17:02 PM */
.wgt-filter-box .w-body-shdwbox-c					{padding:0;}

/* refine search box */
.wgt-refine-search-box .refinement-header			{border-bottom:1px solid #ccc;}

/* refine search box THEME: Shadowbox*/
.th-shdwbox .wgt-refine-search-box .refinement-header{margin-left:-12px;padding-left:12px;}

/* filter set */
.wgt-filter-set h3	{color:#B0A178;	font-size:16px;	background: url(/presources/images/dotted_line.gif) bottom left no-repeat;
					padding: 10px 0 8px;margin-bottom:20px;}
.wgt-filter-set li{	background: url(/presources/images/bullet.gif) no-repeat  0 1px; padding:0 3px 3px 10px;line-height:14px;}
.wgt-filter-set li strong{font-weight:bolder;}

/* selected filters */
.wgt-selected-filters { color:#666; font-size:13px; background: #f1efea;}
.wgt-selected-filters h4{background: #86AB7F;font-size:12px;color:#fff; padding:4px 0 4px 15px; margin:0;}
.wgt-selected-filters .selected-filter { border-bottom:1px solid #CCC; zoom: 1; display:block; padding:3px 0 3px 15px; position: relative; }
.wgt-selected-filters .selected-filter a{/*float:right;*/ position: absolute; right: 2px; top:2px; }
.wgt-selected-filters h4 { zoom: 1; }

/* selected filters THEME: Shadowbox */
.th-shdwbox .wgt-selected-filters{	margin:-4px 3px 0 -11px; position: relative; zoom: 1; }

/* search cascade sentence */
.wgt-search-cascade-sentence{font-size:12px;padding:10px 0 10px 18px;	}
.wgt-search-cascade-sentence .current-results-message{	font-weight:bold;}
.wgt-search-cascade-sentence .current-category{	color:#B0A178;}


.wgt-search-position-navigation li{display:inline;}

/** Format Collapsed **/
.wgt-filter { border: solid 1px #dbdbdb; margin-bottom: 10px; }
.wgt-filter .refinement-head { padding: 9px 0; }
.wgt-filter .refinement-head h3 { margin-bottom: 0; padding-left: 14px; font-family: georgia, times new roman, serif;  color: #608f62; font-size: 21px; font-weight: normal; }
.wgt-filter .wgt-filter-set-block h3 { background: #f2f2f2; color: #000; font-weight: bold; font-size: 11px; padding: 10px 0 10px 14px; border-bottom: solid 1px #dedede; margin: 0;}
.wgt-filter .wgt-filter-set-block ul { margin: 10px 2px 0 16px; }
.wgt-filter .wgt-filter-set-block li a { display: block; margin-bottom: 8px;}
.wgt-filter .w-body-c { padding: 1px 2px; }
.wgt-filter .wgt-selected-filters { background: none repeat scroll 0 0 #FFF;}
.wgt-filter .wgt-selected-filters h4 { background: #608f62;}
.wgt-filter .wgt-selected-filters .selected-filter { padding: 8px 0 8px 15px; }
.wgt-filter .wgt-selected-filters .selected-filter a { top: 8px;}

/* D:\dotNet\PDPpureResourcesTrunk//presources/search/css/search.sidebar.css Friday, April 22, 2011 4:17:02 PM */
/* ab class added to differentiate for ab test, should be removed after test with this tyle replacing old style */
.page-body .search-position-control-ab { border: none; margin: 0 0 0 0; }
.search-position-control { margin: 0 -11px 4px; position: relative; padding: 0 12px 10px; border-bottom: solid 1px #ccc; }
.search-position-control { position: relative; padding: 5px 12px 0px; font-size: 12px; }
.search-position-control a { text-decoration: underline;}
.wgt-search-position-message .search-term, .search-position-control .search-term { /*color: #B0A377;*/ color:#666666; font-weight: bold; font-size:11px; display: inline; }

.quicklinks-control { height:31px; line-height:31px; border-top:1px solid #afafaf; margin: 0px -11px;}
.search-quicklinks-display { display:block !important; }

/* override styling for simple controls */
.wgt-results-control-bar .search-position-control {font-size: 11px; margin: 0 -11px 4px; padding: 0 12px 10px;}
#results-control-bar-btm .search-position-control, 
.wgt-results-control-bar-simple .search-position-control { font-size: 11px; }
.wgt-results-control-bar .search-position-control { border-bottom: solid 1px #ccc;  }
#results-control-bar-btm .search-position-control, 
.wgt-results-control-bar-simple .search-position-control { border-bottom: none; margin: 0; padding: 0;}
.wgt-no-results-control-bar { margin-bottom: 10px; }
.wgt-results-control-bar-simple .search-position-control .next-control, .wgt-results-control-bar .search-position-control .next-control { border-left: #d4d4d4 solid 1px; margin-left: 6px; padding-left: 20px; background-image: url(/presources/search/images/carrot_sprite.png); background-repeat: no-repeat; background-position: 0 -24px; }
.wgt-results-control-bar-simple .search-position-control .previous-control, .wgt-results-control-bar .search-position-control .previous-control { padding-right: 4px;  }

#results-control-bar-top .search-position-control .previous-control { padding-right: 0; }

/* override styling from default controls */
.wgt-results-control-bar  .w-foot-shdwbox-c {padding-bottom:7px;}
.select-cover {display:inline-block;height:19px;padding:3px 5px 0; background-image:url(/presources/search/images/dropdown_round.png); zoom:1; *display:inline;}
.select-covered {opacity:0;position:absolute;font-size:11px;color:#666;margin:1px 0px 0px 1px;height:19px;}
.search-sort-control .select-cover{width:135px;background-position:0 -31px;}
.search-sort-control .sort-label, .search-count-control .item-count-label { position:relative; *top:-5px;}
.search-sort-control .select-covered{width:143px;}
.search-count-control .select-cover{width:42px;
}
.search-count-control .select-covered{width:60px;}

/* override styling using gradient theme to avoid conflicts in a/b testing - format collapsing specific styles*/
.w-body-gradient-c .search-sort-control, .w-body-gradient-c .search-count-control { display:inline-block; padding:5px 0 0 10px;  zoom:1; *display:inline;}
.w-body-gradient-c ul.search-position-navigation { position: relative; *top:-25px;}

.w-body-gradient-c .search-view-control { color: #27292a; background: #f2f2f2; margin: -4px -10px 0px; height:30px;}

.w-body-gradient-c .select-cover {padding:3px 7px 0; background-image:url(/presources/search/images/dropdown_square.gif);}
.w-body-gradient-c .search-sort-control .select-cover {width:130px;}
.w-body-gradient-c .search-count-control .select-cover {width:53px;}

.w-body-gradient-c  .next-control { border-left: #d4d4d4 solid 1px; margin-left: 6px; padding: 7px 20px 7px 8px; display:inline-block; background-image: url(/presources/search/images/carrot_sprite.png); background-repeat: no-repeat; background-position: 105% -91px; zoom:1; *display:inline; height: 16px; }
.w-body-gradient-c  .previous-control { border-left: #d4d4d4 solid 1px; margin-left: 6px; padding: 7px 2px 7px 20px; display:inline-block; background-image: url(/presources/search/images/carrot_sprite.png); background-repeat: no-repeat; background-position: 0 -72px; zoom:1; *display:inline; height: 16px; }

.w-body-gradient-c .search-quicklinks-display {font-size: 12px; color: #666666;} 
.w-body-gradient-c .search-quicklinks-display a { font-weight:bold; }
.wgt-results-control-bar .w-foot-gradient-c { padding-bottom:0; }


/* D:\dotNet\PDPpureResourcesTrunk//presources/search/css/search.controls.css Friday, April 22, 2011 4:17:02 PM */
/* Grid view styles (CDS) */
.stack-bread-crumbs {
	font-size:11px;
	margin:0;
	padding:0 0 0 20px;
}

.stack-bread-crumbs a {text-decoration: underline;}

.wgt-search-results-grid-view  { margin: 8px 10px 0; }
.wgt-search-results-grid-view .gridview-product-contributor-container { margin-bottom: 10px; }
.wgt-search-results-grid-view .AddToCartRow { padding-bottom: 15px; margin-bottom: 20px; border-bottom: solid 2px #ccc; }
.wgt-search-results-grid-view .AddToCartRowEnd { border-bottom: 0; margin-bottom:0; }
/* D:\dotNet\PDPpureResourcesTrunk//presources/search/css/search.gridview.css Friday, April 22, 2011 4:17:02 PM */
/* This should not occur often, 
this override was requested by design team,
adoption of new grid should support design without
need for overrides.
*/

.colx2 {margin-right: 10px;}
.colx8 {width: 778px;}

/* D:\dotNet\PDPpureResourcesTrunk//presources/search/css/search.grid990.override.css Friday, April 22, 2011 4:17:02 PM */

/* Basic product set Component Styling for No Results Page (.wgt.carousels)*/
.wgt-carousels {min-height:450px;}
.wgt-carousels .set-wrapper {}
.wgt-carousels .carousel-applier{background:url("/presources/images/dotted_line.gif") repeat-x scroll 0 bottom transparent;padding-bottom:25px;border:none;margin:0;}
.wgt-carousels .set-wrapper h1, .wgt-carousels .set-wrapper .set-header {font-family:Verdana;color:#666;font-weight:bold;}
.suppress-auto-carousel .set-wrapper h1, .suppress-auto-carousel .set-wrapper .set-header {font-size: 16px; margin:0 0 20px -25px; display:block;}
.wgt-carousels .carousel-applier  h1, .wgt-carousels .carousel-applier .set-header {font-size:18px;margin:20px 12px 20px 12px; display:block;top:0;padding:0;position:inherit;}
.wgt-carousels .basic-product-set-item {margin-bottom: 20px;} /* margin-bottom: 20px provides spacing for ie7 in row view */
.wgt-carousels .wgt-bn-product-set-basic-carousel {padding-bottom:0;} /* offset padding used on other carousels for spacing */
.wgt-carousels .wgt-bn-product-set-basic-carousel {background-image:none;}



/* D:\dotNet\PDPpureResourcesTrunk//presources/search/css/search.noresults.css Friday, April 22, 2011 4:17:02 PM */
